1

I'm trying to use the Montserrat font with pdflatex, but keep getting the following error:

! LaTeX Error: File `montserrat.sty' not found.

Both texlive-fonts-recommended and texlive-fonts-extra are installed and up-to-date. Searching for the file with apt-file search comes up empty.

I use Linux Mint 18.3, tex version is pdfTeX 3.14159265-2.6-1.40.16 (TeX Live 2015/Debian).

The example is tried is the following:

\documentclass[a4paper,11pt]{article}
\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage[defaultfam,tabular,lining]{montserrat}
\usepackage{lipsum}

\begin{document}
\section{Test}
\lipsum
\end{document}

Am I missing something?

Many thanks in advance!

Nathan

  • 1
    It isn't in TL15, you need at least TL16 or you must install in manually from ctan. – Ulrike Fischer Mar 19 '18 at 15:44

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.